@charset "utf-8";

/* CSS Document */

/* 게시판 list*/
.board-list {}

.list-wrap {clear:both;width:796px;margin:35px 6px 5px 6px;padding:15px 0 25px 0;}

.list-item {width:726px;height:110px;padding:20px 30px 0 40px;}
.list-item.even {background-color:#ebebeb;}

	.list-item div.con {float:left;text-align:justify;width:100%;}

		.list-item div.con div {float:left;width:250px;height:80px;display:inline;}
		.list-item div.con div h4 {font-size:1.2em;margin:0 0 13px 0;letter-spacing:-1px;}
		.list-item div.con div h4 a {color:#252525;}
		.list-item div.con div p.date-hit {font-size:0.9em;color:#247eac;}
		.list-item div.con div p img {margin-top:-5px;}
		
		.list-item div.con ul {float:right;width:425px;}
		.list-item div.con ul li {line-height:180%;}
		
/* 공지사항 list*/
.board-list {}

table.notice-list-item {clear:both;width:692px;margin:35px 54px 5px 54px;padding:0 0 25px 0;background:url(/images/board/notice/td_bg_first.gif) no-repeat;border-collapse:collapse;}
table.notice-list-item th {color:#fff;padding-top:5px;background:url(/images/board/notice/td_bg_line.gif) right top no-repeat;}
table.notice-list-item th.num {width:53px;}
table.notice-list-item th.title {width:400px;}
table.notice-list-item th.date {width:110px;}
table.notice-list-item th.attach {width:66px;}
table.notice-list-item th.last {background:url(/images/board/notice/td_bg_last.gif) right top no-repeat;}
table.notice-list-item td {height:28px;padding-top:5px;text-align:center;border-bottom:1px solid #e2e2e2;}
table.notice-list-item td.subject {text-align:left; padding-left:5px;}
table.notice-list-item tr.top td {border-bottom:none;}
table.notice-list-item tr.bottom td {border-bottom:none;}


/* 게시판 list 111112
.board-list {}

.list-wrap {clear:both;width:796px;margin:35px 6px 5px 6px;padding:15px 0 25px 0;}

.list-item {width:736px;height:120px;padding:10px 30px 0 30px;}
.list-item.even {background-color:#ebebeb;}

	.list-item div.con {float:left;text-align:justify;width:100%;}

		.list-item div.con p.img {float:left;width:154px;height:99px;padding:5px 0 0 7px;margin-right:10px;background:url(/images/board/photo_frame.gif) no-repeat;}
		.list-item.even div.con p.img {background:url(/images/board/photo_frame_even.gif) no-repeat;}
		.list-item div.con p.img img {width:140px;height:85px;}
		
		.list-item div.con h4 {font-size:1.2em;margin:6px 0 0 0;}
		.list-item div.con h4 a {color:#252525;}
		.list-item div.con p.date-hit {font-size:0.9em;text-align:right;color:#5aadd8;margin:0 0 5px 0;}			
*/


/* 게시판 view */
.board-view {}

.view-wrap {clear:both;width:796px;margin:35px 6px 5px 6px;padding:25px 0 25px 0;}

	.view-wrap h4 {width:736px;padding:10px 30px 10px 30px;font-size:1.2em;letter-spacing:-1px;color:#252525;background-color:#ebebeb;}
	.view-wrap p.date-hit {font-size:0.9em;text-align:right;color:#247eac;margin:15px 40px 10px 0;}
	.view-wrap ul {margin:0 30px 25px 30px;}
	.view-wrap ul li {line-height:180%;padding:0 0 0 7px;background: url(/images/common/dot_07.gif) left 7px no-repeat;}
	.view-wrap div.edit {padding:0 0 20px 0;margin:0 30px 0 30px;background: url(/images/board/bg_view_line.gif) left bottom repeat-x; /*border-bottom:1px dotted #b8b8b8;*/}
	.view-wrap p.attach-file {text-align:right;font-weight:bold;font-size:0.92em;padding:10px 30px 10px 30px;}
	.view-wrap p.attach-file img {margin-top:-4px;margin:0 5px 0 0;}
	.view-wrap p.attach-file em {color:#247eac;}

/* 게시판 view 
.board-view {}

.view-wrap {clear:both;width:796px;margin:35px 6px 5px 6px;padding:25px 0 25px 0;}

	.view-wrap h4 {width:736px;padding:10px 30px 10px 30px;font-size:1.2em;letter-spacing:-1px;color:#252525;background-color:#ebebeb;}
	.view-wrap p.date-hit {font-size:0.9em;text-align:right;color:#5aadd8;margin:15px 40px 10px 0;}
	.view-wrap p.edit {padding:0 0 20px 0;margin:0 30px 0 30px;background: url(/images/board/bg_view_line.gif) left bottom repeat-x;}
	.view-wrap p.attach-file {text-align:right;font-weight:bold;padding:10px 30px 10px 30px;}
*/

/* faq */
.faq-wrap {margin:0 auto;width:720px;padding:25px 0 30px 0;}
	
	.faq-wrap dl dt {cursor:pointer;padding:7px 0 7px 30px;border-top:1px solid #e2e2e2;background: url(/images/board/icon_faq.gif) 1px 4px no-repeat;}
	.faq-wrap dl dt.on {border-top:2px solid #a5bed3;font-weight:bold;}
	.faq-wrap dl dd {display:none; padding:20px 30px 25px 30px;background:#f4f4f4 url(/images/board/bg_faq_answer.gif) left top no-repeat;}

/* 윗글 아랫글 */
.other-data {clear:both;border-top:1px solid #c7d8db;border-bottom:1px solid #c7d8db;margin:10px 0 0 0;padding:10px 0 3px 0;}
.other-data li {height:25px;padding:0 3px 0 5px;}
.other-data li img {vertical-align:middle;}
.other-data li span {padding:0 0 0 10px;}
.other-data li span.next a {color:#2788a8;font-weight:bold;}

/*페이지 번호*/
.pagenation {clear:both;text-align:center;}
.pagenation ul li {display:inline;margin:0 2px 0 2px;font-size:0.9em;color:#a8a8a8;}
.pagenation ul li img {vertical-align:middle;}
.pagenation ul li.on {color:#00468e;font-weight:bold;}
.pagenation ul li.off {color:#d8d8d8;}

/*게시물 검색*/
.searchform {clear:both;text-align:center;margin:10px 0 0 0;}
.searchform input,select {color:#696969;font-size:1em;font-family:dotum, '돋움', gulim, '굴림';}
.searchform select {height:19px;}
.searchform input.searchform-box {width:240px;height:17px;border:1px solid #dbdfe6;}
.searchform input.searchform-img {margin:3px 0 0 0;}


